.maindiv{margin-top:0;margin-right:auto;margin-left:auto}
.mainpage{padding-top:10px}
.topbar{margin:0}
.topbar2{margin:0}
.menubar{width:100%;height:42px}
.menubg,tr.menubg td{font-size:120%;font-weight:bold;text-transform:uppercase;margin:0}
.menubg2,tr.menubg2 td{font-size:120%;font-weight:bold;text-transform:uppercase;margin:0}
.menubg a:link,.menubg a:visited,.menubg2 a:link,.menubg2 a:visited{text-decoration:none}
.menubg a:hover,.menubg2 a:hover{text-decoration:none}
.memberbardiv{width:93%;margin-left:auto;margin-right:auto;padding:5px 0}
.memberbardivbottom{height:0}
.memberbar a:link,.memberbar a:visited{text-decoration:none}
a:link{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:underline}
.nav,.nav:link,.nav:visited{text-decoration:none}
a.nav:hover{text-decoration:underline}
table{empty-cells:show}
body,td,th,tr{font-size:15px/*small*/;font-family: 'Source Sans Pro', Calibri, sans-serif;/*Arial, Helvetica, sans-serif*/}
body{margin:0;padding:0}
input,textarea,button{font-family:'Source Sans Pro', Calibri, sans-serif;}
input,button{font-size:90%}
textarea{font-size:100%;font-family:'Source Sans Pro', Calibri, sans-serif;}
select{font-size:90%;font-weight:normal;font-family:'Source Sans Pro', Calibri, sans-serif;}
hr,.hrcolor{height:1px;border:0}
a img{border:0}
.quote{font-size:x-small;line-height:1.4em;margin:1px;padding:1px}
.code{font-family:"courier new", "times new roman", monospace;font-size:90%;line-height:1.3em;width:99%;white-space:nowrap;overflow:auto;max-height:24em;margin:1px auto;padding:1px}
.quoteheader,.codeheader{text-decoration:none;font-style:normal;font-weight:bold;font-size:x-small;line-height:1.2em}
.help{cursor:help}
.editor{width:96%}
.highlight{font-weight:bold}
.newicon a:link,.newicon a:visited{font-weight:bold;font-size:8px;text-transform:lowercase;margin:2px;padding:0 2px}
.newicon a:hover{text-decoration:none}
.titlebg,tr.titlebg th,tr.titlebg td,.titlebg2,tr.titlebg2 th,tr.titlebg2 td{font-style:normal;padding-left:10px;padding-right:10px;background-repeat:repeat-x}
.titlebg,.titlebg a:link,.titlebg a:visited{font-weight:bold;font-style:normal}
.titlebg2 a:link,.titlebg2 a:visited{font-style:normal;text-decoration:underline}
.titlebg2 a:hover{text-decoration:underline}
.titlebg3,tr.titlebg3 th,tr.titlebg3 td{font-style:normal;font-size:85%;padding-top:10px;padding-bottom:10px;border:0}
.catbg,tr.catbg td,.catbg3,tr.catbg3 td{padding-left:10px;padding-right:10px}
.catbg2,tr.catbg2 td{padding-left:10px;padding-right:10px; padding-top:10px; padding-bottom:10px;}
.catbg,.catbg2{font-weight:bold}
.catbg3,tr.catbg3 td,.catbg3 a:link,.catbg3 a:visited{font-size:90%;text-decoration:none;font-weight:bold}
.catbg a:link,.catbg a:visited,.catbg2 a:link,.catbg2 a:visited{text-decoration:none}
.bordercolor{padding:0}
.tborder{padding:1px}
.btc_loading{background:transparent url(/user/images/main-images/loading.gif) no-repeat;margin:0 auto;width:60px;height:30px;padding:4px 0 0 25px;font-weight:bold;color:#BBB}
.smalltext{font-size:14px/*x-small*/;font-family:'Source Sans Pro', Calibri, sans-serif;}
.middletext{font-size:85%}
.normaltext{font-size:small}
.largetext{font-size:large}
.post,.personalmessage{width:100%;overflow:auto;line-height:1.3em}
.signature{width:100%;overflow:auto;padding-bottom:3px;line-height:1.3em}
.maintab_first,.maintab_back,.maintab_last,.maintab_active_first,.maintab_active_back,.maintab_active_last{background-position:left bottom;text-transform:uppercase;vertical-align:top}
.maintab_back,.maintab_active_back{text-decoration:none;font-size:9px;vertical-align:top;font-family:'Source Sans Pro', Calibri, sans-serif;padding:2px 6px 6px}
.maintab_first{width:10px;background-repeat:no-repeat}
.maintab_back{background-repeat:repeat-x}
.maintab_last{width:10px;background-repeat:no-repeat}
.maintab_active_first{background-repeat:no-repeat;width:6px}
.maintab_active_back{background-repeat:repeat-x}
.maintab_active_last{width:8px;background-repeat:no-repeat}
.maintab_back a:link,.maintab_back a:visited,.maintab_active_back a:link,.maintab_active_back a:visited{text-decoration:none}
.maintab_back a:hover,.maintab_active_back a:hover{text-decoration:none}
.mirrortab_first,.mirrortab_back,.mirrortab_last,.mirrortab_active_first,.mirrortab_active_back,.mirrortab_active_last{background-position:left top;text-transform:uppercase;vertical-align:top}
.mirrortab_back,.mirrortab_active_back{text-decoration:none;font-size:9px;vertical-align:bottom;font-family:'Source Sans Pro', Calibri, sans-serif;padding:6px 6px 2px}
.mirrortab_first{background-repeat:no-repeat;width:10px}
.mirrortab_back{background-repeat:repeat-x}
.mirrortab_last{background-repeat:no-repeat;width:6px}
.mirrortab_active_first{background-repeat:no-repeat;width:6px}
.mirrortab_active_back{background-repeat:repeat-x}
.mirrortab_active_last{background-repeat:no-repeat;width:8px}
.mirrortab_back a:link,.mirrortab_back a:visited,.mirrortab_active_back a:link,.mirrortab_active_back a:visited{text-decoration:none}
.mirrortab_back a:hover,.mirrortab_active_back a:hover{text-decoration:none}
.mainstrip,.mainstrip_first,.mainstrip_last{background-position:left bottom;text-transform:uppercase;text-decoration:none;font-size:10px;height:30px;vertical-align:middle;font-weight:bold;font-family:'Source Sans Pro', Calibri, sans-serif;}
.mainstrip_first{width:10px;padding:0}
.mainstrip_last{width:10px;padding:0}
.mainstrip{padding:0 7px}
.mainstrip a:link,.mainstrip a:visited{text-decoration:none}
.mainstrip a:hover,.mainstrip a:hover{text-decoration:none}
#ajax_in_progress{text-align:center;font-weight:bold;font-size:16pt;font-family:'Source Sans Pro', Calibri, sans-serif;width:100%;position:fixed;top:0;left:0;padding:3px}
.shopwarn{width:350px;float:left;border:solid 1px #CCC;background-color:#FDFFDD;margin-right:10px;padding:10px}
.style44{font-family:'Source Sans Pro', Calibri, sans-serif;color:#A177FF;font-weight:bold;font-size:14px}
.menu2{list-style:none;height:76px;position:relative;z-index:5;font-family:arial, verdana, sans-serif;margin:0;padding:0}
.menu2 li.top{display:block;float:left}
.menu2 li a.top_link{display:block;float:left;height:47px;color:#444;text-decoration:none}
.menu2 li a.top_link span{display:block;height:47px;width:116px;float:left;line-height:14px;font-size:11px;font-weight:bold;padding-top:31px;cursor:pointer;background:url(./images/menu/bkmenu.png) no-repeat;text-align:center;background-position:-36px -906px}
.menu2 li a.top_2line span{padding-top:24px}
.menu2 li a.top_left span{display:block;height:47px;width:121px;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -1332px}
.menu2 li a.top_right span{display:block;height:47px;width:121px;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -1048px}
.menu2 li a.top_link:hover span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -622px}
.menu2 li a.top_left:hover span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -764px}
.menu2 li a.top_right:hover span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -1190px}
.menu2 li a.selected span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -622px}
.menu2 li a.selected_left span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -764px}
.menu2 li a.selected_right span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -1190px}
.menu2 li:hover > a.top_link span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -622px}
.menu2 li:hover > a.top_left span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -764px}
.menu2 li:hover > a.top_right span{color:#fff;background:url(./images/menu/bkmenu.png) no-repeat;background-position:-36px -1190px}
.menu2 table{border-collapse:collapse;width:0;height:0;position:absolute;top:0;left:0}
.menu2 a:hover{visibility:visible;position:relative;z-index:200}
.menu2 li:hover{position:relative;z-index:200}
.menu2 ul,.menu2 :hover ul ul,.menu2 :hover ul :hover ul ul,.menu2 :hover ul :hover ul :hover ul ul,.menu2 :hover ul :hover ul :hover ul :hover ul ul{position:absolute;left:-9999px;top:-9999px;width:0;height:0;list-style:none;margin:0;padding:0}
.menu2 :hover ul.sub{left:0;top:68px;white-space:nowrap;width:250px;height:auto;z-index:300}
.menu2 :hover ul.sub li {display:block; height:20px; float:left; width:250px; font-weight:normal; background: url(http://www.brillkids.com/images/main-images/menu/bkmenu.png);background-position: -36px -238px;}
.menu2 :hover ul.sub li.fly {background: url(http://www.brillkids.com/images/main-images/menu/bkmenu.png);background-position: -36px -329px;}
.menu2 :hover ul.sub li a{display:block;position:relative;font-size:11px;height:20px;width:250px;line-height:20px;text-indent:10px;color:#000;text-decoration:none;background:url(./images/menu/trans.gif)}
.menu2 :hover ul.sub li a:hover{color:#000;font-weight:bold}
.menu2 :hover ul.sub :hover > a{color:#000;font-weight:bold}
.menu2 :hover ul :hover ul,.menu2 :hover ul :hover ul :hover ul,.menu2 :hover ul :hover ul :hover ul :hover ul,.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul{left:215px;top:-15px;white-space:nowrap;width:250px;z-index:400;height:auto}
.menu2 :hover ul.sub li.subtop,
.menu2 :hover ul :hover ul li.subtop,
.menu2 :hover ul :hover ul :hover ul li.subtop,
.menu2 :hover ul :hover ul :hover ul :hover ul li.subtop
{background:url(http://www.brillkids.com/images/main-images/menu/bkmenu.png); padding-top:8px;background-position: -36px -420px;}

.menu2 :hover ul.sub li.flytop,
.menu2 :hover ul :hover ul li.flytop,
.menu2 :hover ul :hover ul :hover ul li.flytop,
.menu2 :hover ul :hover ul :hover ul :hover ul li.flytop
{background: url(http://www.brillkids.com/images/main-images/menu/bkmenu.png); padding-top:8px;background-position: -36px -521px;}

.menu2 :hover ul.sub li.subbot,
.menu2 :hover ul :hover ul li.subbot,
.menu2 :hover ul :hover ul :hover ul li.subbot,
.menu2 :hover ul :hover ul :hover ul :hover ul li.subbot
{height:30px; background:url(http://www.brillkids.com/images/main-images/menu/bkmenu.png);background-position: -36px -36px;}

.menu2 :hover ul.sub li.flybot,
.menu2 :hover ul :hover ul li.flybot,
.menu2 :hover ul :hover ul :hover ul li.flybot,
.menu2 :hover ul :hover ul :hover ul :hover ul li.flybot
{height:30px; background: url(http://www.brillkids.com/images/main-images/menu/bkmenu.png);	background-position: -36px -137px;}
